import { get, put, post, deletes } from '@/http/index'

// 查询文件管理信息列表
export const getAtlasFile = async (data) => {
  return await get('/als/atlasFile/list', data)
}

// 新增文件管理信息
export const addAtlasFile = async (data) => {
  return await post('/als/atlasFile', data)
}

// 修改文件管理信息
export const updateAtlasFile = async (data) => {
  return await put('/als/atlasFile', data)
}

// 删除文件管理信息
export const removeAtlasFile = async (id) => {
  return await deletes('/als/atlasFile/' + id)
}
